=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 21:00:04 +0300

gstreamer-editing-services1.0 (1.18.4-1) experimental; urgency=medium

  [ Jordan Petridis ]
  * ges1.0-tools: install bash completions.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 12:00:58 +0300
