=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
include /usr/share/python3/python.mk

export HOME=$(CURDIR)/fake-home

# debian package version
version=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
# upstream version
gst_version=$(shell echo $(version) | cut -d '-' -f 1)

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

conf_flags = --libdir=lib/$(DEB_HOST_MULTIARCH) --libexecdir=lib/$(DEB_HOST_MULTIARCH)/gstreamer1.0

%:
	dh $@ --buildsystem=meson --with python3,gir

override_dh_auto_configure:
	dh_auto_configure -- --default-library shared $(conf_flags)

override_dh_auto_test:
	dh_auto_test || true

override_dh_shlibdeps:
	dh_shlibdeps
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
		dh_girepository -pgir1.2-ges-1.2
	rm -rf $(CURDIR)/fake-home

override_dh_strip:
	dh_strip --dbgsym-migration='libges-1.0-0-dbg (<< 1.17.2-1~)'

override_dh_makeshlibs:
	dh_makeshlibs -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0" -plibges-1.0-0 -V 'libges-1.0-0 (>= $(gst_version))' -- -c4
