## gstreamer-editing-services1.0 1.18.5

=== debian/changelog ===
gstreamer-editing-services1.0 (1.18.5-1build3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 14 Jan 2022 15:06:58 +0000

gstreamer-editing-services1.0 (1.18.5-1build2) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 12:21:24 +0200

gstreamer-editing-services1.0 (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2021 09:48:59 +0300
