=== debian/control ===
--- 
+++ 
@@ -7,24 +7,24 @@
                debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.15.1),
-               meson (>= 0.48),
+               meson (>= 0.59),
                pkg-config (>= 0.11.0),
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libxml2-dev,
-               libglib2.0-dev (>= 2.44),
-               libgstreamer1.0-dev (>= 1.18.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
-               gstreamer1.0-plugins-base (>= 1.18.0),
+               libglib2.0-dev (>= 2.56),
+               libgstreamer1.0-dev (>= 1.19.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.19.90),
+               libgstreamer-plugins-bad1.0-dev (>= 1.19.90),
+               gstreamer1.0-plugins-base (>= 1.19.90),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.18.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.18.0),
-               gstreamer1.0-plugins-base (>= 1.18.0),
-               gstreamer1.0-x (>= 1.18.0),
-               gstreamer1.0-plugins-good (>= 1.18.0),
-               gstreamer1.0-plugins-bad (>= 1.18.0),
+               gir1.2-gstreamer-1.0 (>= 1.19.90),
+               gir1.2-gst-plugins-base-1.0 (>= 1.19.90),
+               gstreamer1.0-plugins-base (>= 1.19.90),
+               gstreamer1.0-x (>= 1.19.90),
+               gstreamer1.0-plugins-good (>= 1.19.90),
+               gstreamer1.0-plugins-bad (>= 1.19.90),
                python3-gi (>= 3.8),
                python-gi-dev (>= 3.8),
                python3-all-dev,
@@ -40,8 +40,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.18.0),
-         libgstreamer1.0-dev (>= 1.18.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.19.90),
+         libgstreamer1.0-dev (>= 1.19.90),
          libglib2.0-dev (>= 2.44)
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
@@ -69,10 +69,10 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.18.0),
-         gstreamer1.0-x (>= 1.18.0),
-         gstreamer1.0-plugins-good (>= 1.18.0),
-         gstreamer1.0-plugins-bad (>= 1.18.0)
+         gstreamer1.0-plugins-base (>= 1.19.90),
+         gstreamer1.0-x (>= 1.19.90),
+         gstreamer1.0-plugins-good (>= 1.19.90),
+         gstreamer1.0-plugins-bad (>= 1.19.90)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -157,9 +157,9 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.18.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.18.0),
-         gir1.2-ges-1.0 (>= 1.18.0)
+         gir1.2-gstreamer-1.0 (>= 1.19.90),
+         gir1.2-gst-plugins-base-1.0 (>= 1.19.90),
+         gir1.2-ges-1.0 (>= 1.19.90)
 Description: Python bindings for the GES library
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
