## gstreamer-editing-services1.0 1.20.0

=== debian/changelog ===
gstreamer-editing-services1.0 (1.20.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Make libges-1.0-dev package depend on the proper version of
    libpython-dev (Closes: #1005594).
  * Also make libges-1.0-dev depend against libxml2-dev. This is listed in the
    Requires.private dependencies of the pkg-config file.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 28 Feb 2022 12:40:20 +0200

gstreamer-editing-services1.0 (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:05:10 +0200
