=== debian/control ===
--- 
+++ 
@@ -13,18 +13,18 @@
                flex (>= 2.5.34),
                libxml2-dev,
                libglib2.0-dev (>= 2.56),
-               libgstreamer1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-bad1.0-dev (>= 1.19.90),
-               gstreamer1.0-plugins-base (>= 1.19.90),
+               libgstreamer1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
+               gstreamer1.0-plugins-base (>= 1.20.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.19.90),
-               gir1.2-gst-plugins-base-1.0 (>= 1.19.90),
-               gstreamer1.0-plugins-base (>= 1.19.90),
-               gstreamer1.0-x (>= 1.19.90),
-               gstreamer1.0-plugins-good (>= 1.19.90),
-               gstreamer1.0-plugins-bad (>= 1.19.90),
+               gir1.2-gstreamer-1.0 (>= 1.20.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
+               gstreamer1.0-plugins-base (>= 1.20.0),
+               gstreamer1.0-x (>= 1.20.0),
+               gstreamer1.0-plugins-good (>= 1.20.0),
+               gstreamer1.0-plugins-bad (>= 1.20.0),
                python3-gi (>= 3.8),
                python-gi-dev (>= 3.8),
                python3-all-dev,
@@ -40,9 +40,11 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.19.90),
-         libgstreamer1.0-dev (>= 1.19.90),
-         libglib2.0-dev (>= 2.44)
+         libgstreamer-plugins-base1.0-dev (>= 1.20.0),
+         libgstreamer1.0-dev (>= 1.20.0),
+         libglib2.0-dev (>= 2.44),
+         libxml2-dev,
+         ${PythonDevPackage}
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -69,10 +71,10 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.19.90),
-         gstreamer1.0-x (>= 1.19.90),
-         gstreamer1.0-plugins-good (>= 1.19.90),
-         gstreamer1.0-plugins-bad (>= 1.19.90)
+         gstreamer1.0-plugins-base (>= 1.20.0),
+         gstreamer1.0-x (>= 1.20.0),
+         gstreamer1.0-plugins-good (>= 1.20.0),
+         gstreamer1.0-plugins-bad (>= 1.20.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -157,9 +159,9 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.19.90),
-         gir1.2-gst-plugins-base-1.0 (>= 1.19.90),
-         gir1.2-ges-1.0 (>= 1.19.90)
+         gir1.2-gstreamer-1.0 (>= 1.20.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
+         gir1.2-ges-1.0 (>= 1.20.0)
 Description: Python bindings for the GES library
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
