## gstreamer-editing-services1.0 1.20.1

=== debian/changelog ===
gstreamer-editing-services1.0 (1.20.1-2) unstable; urgency=medium

  * debian/control:
    + Let the -dev package depend on the gir1.2 package.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 16 Mar 2022 10:52:21 +0200

gstreamer-editing-services1.0 (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Mar 2022 17:49:14 +0200
