=== debian/control ===
--- 
+++ 
@@ -44,6 +44,7 @@
          libgstreamer1.0-dev (>= 1.20.0),
          libglib2.0-dev (>= 2.44),
          libxml2-dev,
+         gir1.2-ges-1.0 (= ${binary:Version}),
          ${PythonDevPackage}
 Description: GStreamer editing services (development files)
  The GStreamer multimedia framework and the accompanying NLE set of
