=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 version=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
 # upstream version
 gst_version=$(shell echo $(version) | cut -d '-' -f 1)
+# default version of python
+python_version=$(shell py3versions -d)
 
 CFLAGS += -Wno-error
 CXXFLAGS += -Wno-error
@@ -38,3 +40,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0" -plibges-1.0-0 -V 'libges-1.0-0 (>= $(gst_version))' -- -c4
 
+override_dh_gencontrol:
+	echo "PythonDevPackage=lib$(python_version)-dev" >> debian/libges-1.0-dev.substvars
+	dh_gencontrol
