## gstreamer-editing-services1.0 1.20.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.20.2-1ubuntu1) kinetic; urgency=medium

  * Don't ignore build test failures on amd64 & arm64
  * Add patch to increase test timeout limit

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 14:02:58 -0400

gstreamer-editing-services1.0 (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 10:13:34 +0300
