=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gstreamer-editing-services1.0
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper,
                debhelper-compat (= 13),
