## gstreamer-editing-services1.0 1.20.3

=== debian/changelog ===
gstreamer-editing-services1.0 (1.20.3-1) unstable; urgency=medium

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/patches/2623.patch:
    + Fix serious performance regression, see:
      https://gitlab.freedesktop.org/gstreamer/gstreamer/-/merge_requests/2623

  [ Jeremy Bicha ]
  * Don't ignore build test failures on amd64 & arm64.
  * Add debian/gbp.conf.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 09:33:38 +0300
