=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,11 @@
 	dh_auto_configure -- --default-library shared $(conf_flags)
 
 override_dh_auto_test:
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
+	dh_auto_test
+else
 	dh_auto_test || true
+endif
 
 override_dh_shlibdeps:
 	dh_shlibdeps
