## gstreamer-editing-services1.0 1.20.5

=== debian/changelog ===
gstreamer-editing-services1.0 (1.20.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to use it
  * Drop patch applied in new release
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 15:48:36 -0500
