=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gstreamer-editing-services1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper,
-               debhelper-compat (= 13),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-python3,
                dpkg-dev (>= 1.15.1),
                meson (>= 0.59),
                pkg-config (>= 0.11.0),
@@ -17,7 +16,6 @@
                libgstreamer1.0-dev (>= 1.20.0),
                libgstreamer-plugins-base1.0-dev (>= 1.20.0),
                libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
-               gstreamer1.0-plugins-base (>= 1.20.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
                gir1.2-gstreamer-1.0 (>= 1.20.0),
@@ -30,7 +28,7 @@
                python-gi-dev (>= 3.8),
                python3-all-dev,
                bash-completion
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0/
 Homepage: https://gstreamer.freedesktop.org
@@ -70,7 +68,6 @@
 
 Package: libges-1.0-0
 Architecture: any
-Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gstreamer1.0-plugins-base (>= 1.20.0),
