=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,10 @@
 
 CFLAGS += -Wno-error
 CXXFLAGS += -Wno-error
-LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-
-conf_flags = --libdir=lib/$(DEB_HOST_MULTIARCH) --libexecdir=lib/$(DEB_HOST_MULTIARCH)/gstreamer1.0
+LDFLAGS += -Wl,-z,defs -Wl,-O1
 
 %:
-	dh $@ --buildsystem=meson --with python3,gir
-
-override_dh_auto_configure:
-	dh_auto_configure -- --default-library shared $(conf_flags)
+	dh $@
 
 override_dh_auto_test:
 ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
@@ -31,15 +26,11 @@
 	dh_auto_test || true
 endif
 
-override_dh_shlibdeps:
-	dh_shlibdeps
+execute_after_dh_shlibdeps:
 	mkdir -p $(CURDIR)/fake-home
 	HOME=$(CURDIR)/fake-home \
 		dh_girepository -pgir1.2-ges-1.2
 	rm -rf $(CURDIR)/fake-home
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libges-1.0-0-dbg (<< 1.17.2-1~)'
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0" -plibges-1.0-0 -V 'libges-1.0-0 (>= $(gst_version))' -- -c4
