=== debian/control ===
--- 
+++ 
@@ -6,29 +6,29 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-python3,
-               dpkg-dev (>= 1.15.1),
-               meson (>= 0.59),
+               meson (>= 0.62),
                pkg-config (>= 0.11.0),
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libxml2-dev,
                libglib2.0-dev (>= 2.56),
-               libgstreamer1.0-dev (>= 1.20.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
+               libgstreamer1.0-dev (>= 1.22.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.22.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.22.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.20.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
-               gstreamer1.0-plugins-base (>= 1.20.0),
-               gstreamer1.0-x (>= 1.20.0),
-               gstreamer1.0-plugins-good (>= 1.20.0),
-               gstreamer1.0-plugins-bad (>= 1.20.0),
+               gir1.2-gstreamer-1.0 (>= 1.22.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.22.0),
+               gstreamer1.0-plugins-base (>= 1.22.0),
+               gstreamer1.0-x (>= 1.22.0),
+               gstreamer1.0-plugins-good (>= 1.22.0),
+               gstreamer1.0-plugins-bad (>= 1.22.0),
                python3-gi (>= 3.8),
                python-gi-dev (>= 3.8),
                python3-all-dev,
                bash-completion
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-editing-services1.0/
 Homepage: https://gstreamer.freedesktop.org
@@ -39,8 +39,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.20.0),
-         libgstreamer1.0-dev (>= 1.20.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.22.0),
+         libgstreamer1.0-dev (>= 1.22.0),
          libglib2.0-dev (>= 2.44),
          libxml2-dev,
          gir1.2-ges-1.0 (= ${binary:Version}),
@@ -70,10 +70,10 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.20.0),
-         gstreamer1.0-x (>= 1.20.0),
-         gstreamer1.0-plugins-good (>= 1.20.0),
-         gstreamer1.0-plugins-bad (>= 1.20.0)
+         gstreamer1.0-plugins-base (>= 1.22.0),
+         gstreamer1.0-x (>= 1.22.0),
+         gstreamer1.0-plugins-good (>= 1.22.0),
+         gstreamer1.0-plugins-bad (>= 1.22.0)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -158,9 +158,9 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.20.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
-         gir1.2-ges-1.0 (>= 1.20.0)
+         gir1.2-gstreamer-1.0 (>= 1.22.0),
+         gir1.2-gst-plugins-base-1.0 (>= 1.22.0),
+         gir1.2-ges-1.0 (>= 1.22.0)
 Description: Python bindings for the GES library
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
