=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,10 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-Dauto_features=enabled -Ddoc=disabled -Dvalidate=disabled
+
 override_dh_auto_test:
 ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
 	dh_auto_test
