## gstreamer-editing-services1.0 1.22.3

=== debian/changelog ===
gstreamer-editing-services1.0 (1.22.3-2) unstable; urgency=medium

  * Team upload
  * Release t ounstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:47:28 -0400

gstreamer-editing-services1.0 (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Enable all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 May 2023 08:07:16 -0400
