## gstreamer-editing-services1.0 1.22.4

=== debian/changelog ===
gstreamer-editing-services1.0 (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Explicitly set pygi-overrides-dir to work around meson behavior change

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Jun 2023 18:53:57 -0400
