=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 include /usr/share/dpkg/default.mk
 include /usr/share/python3/python.mk
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export HOME=$(CURDIR)/fake-home
 
 # debian package version
@@ -12,16 +14,13 @@
 # default version of python
 python_version=$(shell py3versions -d)
 
-CFLAGS += -Wno-error
-CXXFLAGS += -Wno-error
-LDFLAGS += -Wl,-z,defs -Wl,-O1
-
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dauto_features=enabled -Ddoc=disabled -Dvalidate=disabled
+		-Dauto_features=enabled -Ddoc=disabled -Dvalidate=disabled \
+		-Dpygi-overrides-dir=/usr/lib/python3/dist-packages/gi/overrides
 
 override_dh_auto_test:
 ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
@@ -39,6 +38,5 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0" -plibges-1.0-0 -V 'libges-1.0-0 (>= $(gst_version))' -- -c4
 
-override_dh_gencontrol:
+execute_before_dh_gencontrol:
 	echo "PythonDevPackage=lib$(python_version)-dev" >> debian/libges-1.0-dev.substvars
-	dh_gencontrol
