## gstreamer-editing-services1.0 1.23.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.23.2-1) unstable; urgency=medium

  * New upstream version 1.23.1
  * d/control: pkg-config is transitional
  * d/patches: refresh
  * d/control: depend on gst 1.23.1
  * d/symbols: update with 1.23.1
  * New upstream version 1.23.2

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 16 Feb 2024 17:04:19 +0100

gstreamer-editing-services1.0 (1.22.9-1) unstable; urgency=medium

  * New upstream version 1.22.9

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 05 Feb 2024 14:54:58 +0100

gstreamer-editing-services1.0 (1.22.8-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Team upload
  * New upstream release
  * Revert pygi-overrides-dir workaround: no longer needed

  [ Graham Inggs ]
  * Add patch to ignore tests that have failed since glib 2.76
    and are blocking the ongoing Python 3.12 transition
    Mitigates: #1042341

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Jan 2024 14:03:16 -0500
