=== debian/control ===
--- 
+++ 
@@ -2,27 +2,28 @@
 Section: libs
 Priority: optional
 Maintainer: Maintainers of GStreamer packages <gstreamer-editing-services1.0@packages.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+Uploaders: Sebastian Dröge <slomo@debian.org>,
+           Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-python3,
                meson (>= 0.62),
-               pkg-config (>= 0.11.0),
+               pkgconf (>= 0.11.0),
                bison (>= 1:2.4),
                flex (>= 2.5.34),
                libxml2-dev,
                libglib2.0-dev (>= 2.56),
-               libgstreamer1.0-dev (>= 1.22.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.22.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.22.0),
+               libgstreamer1.0-dev (>= 1.23.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.23.1),
+               libgstreamer-plugins-bad1.0-dev (>= 1.23.1),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.22.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.22.0),
-               gstreamer1.0-plugins-base (>= 1.22.0),
-               gstreamer1.0-x (>= 1.22.0),
-               gstreamer1.0-plugins-good (>= 1.22.0),
-               gstreamer1.0-plugins-bad (>= 1.22.0),
+               gir1.2-gstreamer-1.0 (>= 1.23.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.23.1),
+               gstreamer1.0-plugins-base (>= 1.23.1),
+               gstreamer1.0-x (>= 1.23.1),
+               gstreamer1.0-plugins-good (>= 1.23.1),
+               gstreamer1.0-plugins-bad (>= 1.23.1),
                python3-gi (>= 3.8),
                python-gi-dev (>= 3.8),
                python3-all-dev,
@@ -39,8 +40,8 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libges-1.0-0 (= ${binary:Version}),
-         libgstreamer-plugins-base1.0-dev (>= 1.22.0),
-         libgstreamer1.0-dev (>= 1.22.0),
+         libgstreamer-plugins-base1.0-dev (>= 1.23.1),
+         libgstreamer1.0-dev (>= 1.23.1),
          libglib2.0-dev (>= 2.44),
          libxml2-dev,
          gir1.2-ges-1.0 (= ${binary:Version}),
@@ -70,10 +71,10 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.22.0),
-         gstreamer1.0-x (>= 1.22.0),
-         gstreamer1.0-plugins-good (>= 1.22.0),
-         gstreamer1.0-plugins-bad (>= 1.22.0)
+         gstreamer1.0-plugins-base (>= 1.23.1),
+         gstreamer1.0-x (>= 1.23.1),
+         gstreamer1.0-plugins-good (>= 1.23.1),
+         gstreamer1.0-plugins-bad (>= 1.23.1)
 Description: GStreamer editing services (shared library)
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
@@ -158,9 +159,9 @@
          ${misc:Depends},
          python3-gi (>= 3.8),
          gir1.2-glib-2.0,
-         gir1.2-gstreamer-1.0 (>= 1.22.0),
-         gir1.2-gst-plugins-base-1.0 (>= 1.22.0),
-         gir1.2-ges-1.0 (>= 1.22.0)
+         gir1.2-gstreamer-1.0 (>= 1.23.1),
+         gir1.2-gst-plugins-base-1.0 (>= 1.23.1),
+         gir1.2-ges-1.0 (>= 1.23.1)
 Description: Python bindings for the GES library
  The GStreamer multimedia framework and the accompanying NLE set of
  plugins for non-linear editing offer all the building blocks for:
