## gstreamer-editing-services1.0 1.24.2

=== debian/changelog ===
gstreamer-editing-services1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 11:11:04 +0200

gstreamer-editing-services1.0 (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 11:50:43 +0100

gstreamer-editing-services1.0 (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/patches: refresh
  * d/control: bump gstreamer dependencies to 1.24.0
  * d/symbols: update with 1.23.1

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 16:17:57 +0100

gstreamer-editing-services1.0 (1.22.10-1) unstable; urgency=medium

  * d/watch: pin master releases on 1.22.x
  * New upstream version 1.22.10
  * d/control: pkg-config is transitional

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 14 Feb 2024 14:57:31 +0100
