=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dauto_features=enabled -Ddoc=disabled -Dvalidate=disabled \
-		-Dpygi-overrides-dir=/usr/lib/python3/dist-packages/gi/overrides
+		-Dauto_features=enabled -Ddoc=disabled -Dvalidate=disabled
 
 override_dh_auto_test:
 ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64))
