## gstreamer-editing-services1.0 1.24.3

=== debian/changelog ===
gstreamer-editing-services1.0 (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 11:40:46 +0200
