## gstreamer-editing-services1.0 1.24.4

=== debian/changelog ===
gstreamer-editing-services1.0 (1.24.4-1) unstable; urgency=medium

  * d/rules: debian-rules-parses-dpkg-parsechangelog
  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:32:32 +0200
