## gstreamer-editing-services1.0 1.24.5

=== debian/changelog ===
gstreamer-editing-services1.0 (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 20 Jun 2024 16:46:36 +0200
