## gstreamer-editing-services1.0 1.24.7

=== debian/changelog ===
gstreamer-editing-services1.0 (1.24.7-1) unstable; urgency=medium

  * New upstream version 1.24.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 21 Aug 2024 17:43:48 +0200
