## gstreamer-editing-services1.0 1.24.8

=== debian/changelog ===
gstreamer-editing-services1.0 (1.24.8-1) unstable; urgency=medium

  * New upstream version 1.24.8

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 19 Sep 2024 15:24:06 +0200
