## gstreamer-editing-services1.0 1.24.12

=== debian/changelog ===
gstreamer-editing-services1.0 (1.24.12-1) unstable; urgency=medium

  * d/watch pin on 1.24.x
  * New upstream version 1.24.12

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 30 Jan 2025 09:41:38 +0100
