=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gst-editing-services/ gst-editing-services-(1\.24\.[\d]+)@ARCHIVE_EXT@
