## gstreamer-editing-services1.0 1.25.50

=== debian/changelog ===
gstreamer-editing-services1.0 (1.25.50-1) experimental; urgency=medium

  * New upstream version 1.25.50

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 11 Feb 2025 14:46:14 +0100

gstreamer-editing-services1.0 (1.25.1-1) experimental; urgency=medium

  * d/gbp.conf: adjust for experimental
  * New upstream version 1.25.1
  * d/control: bump GStreamer dependency to 1.25.1
  * d/control: add Build-Depends on gstreamer1.0-tools for gst-tester-1.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Jan 2025 17:04:46 +0100
